Bug 475909 - The latest qpid x86_64 update is pulling i386 packages
The latest qpid x86_64 update is pulling i386 packages
Product: Fedora
Classification: Fedora
Component: qpidc (Show other bugs)
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Alan Conway
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-12-10 21:11 EST by Jose Pedro Oliveira
Modified: 2008-12-31 10:42 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-12-31 10:42:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jose Pedro Oliveira 2008-12-10 21:11:23 EST
Description of problem:
The latest qpidc x86_64 RPMS (0.3.722557-1.fc10) are pulling i386 packages

Version-Release number of selected component (if applicable):

How reproducible:

Actual results:
 Package                         Arch                    Version                             Repository                Size
 amqp                            noarch                  1.0.722557-1.fc10                   updates                  213 k
 python-qpid                     noarch                  0.3.722557-1.fc10                   updates                  342 k
 qmf                             x86_64                  0.3.722557-1.fc10                   updates                   53 k
 qmf-devel                       x86_64                  0.3.722557-1.fc10                   updates                   44 k
 qpidc                           x86_64                  0.3.722557-1.fc10                   updates                  809 k
 qpidc-perftest                  x86_64                  0.3.722557-1.fc10                   updates                  227 k
 qpidd                           x86_64                  0.3.722557-1.fc10                   updates                  606 k
 rhm                             x86_64                  0.3.2913-1.fc10                     updates                  326 k
Installing for dependencies:
 boost                           i386                    1.34.1-17.fc10                      fedora                   2.1 M
 bzip2-libs                      i386                    1.0.5-3.fc10                        fedora                    38 k
 cyrus-sasl-lib                  i386                    2.1.22-19.fc10                      fedora                   142 k
 db4                             i386                    4.7.25-6.fc10                       updates                  653 k
 e2fsprogs-libs                  i386                    1.41.3-2.fc10                       fedora                   151 k
 glibc                           i686                    2.9-2                               fedora                   5.7 M
 libgcc                          i386                    4.3.2-7                             fedora                    52 k
 libicu                          i386                    4.0-3.fc10                          fedora                   6.6 M
 libstdc++                       i386                    4.3.2-7                             fedora                   324 k
 qpidc                           i386                    0.3.705289-1.fc10                   fedora                   838 k
 qpidd                           i386                    0.3.705289-1.fc10                   fedora                   714 k
 xerces-c                        i386                    2.8.0-2.fc10                        fedora                   1.3 M
 xqilla                          i386                    2.1.3-0.2.fc10                      fedora                   1.2 M
 zlib                            i386                    1.2.3-18.fc9                        fedora                    74 k

Expected results:
Only update x86_64 bits packages
Comment 1 Jose Pedro Oliveira 2008-12-31 10:42:05 EST
It appears to have been caused by the missing qpidd-cluster subpackage (this subpackage creation was disable in the specfile). This package qpidd-cluster has been reinstated  by qpidc-0.4.728142.

Note You need to log in before you can comment on or make changes to this bug.